#include <bits/stdc++.h>
#include "testlib.h"
 
 
using namespace std;
 
int main(int argc, char *argv[]) {
    registerValidation(argc, argv);
 
    inf.readLong(1, (long long)1e9, "d");
    inf.readSpace();
    inf.readLong(1, (long long)1e9, "a");
    inf.readSpace();
    inf.readLong(1, (long long)1e9, "b");
    inf.readEoln();
    inf.readEof();
}
